/*
 * *****************************************************
 * * Breakpoints			max 540px ("tiny")
 * max 800px ("small")
 * max 800px ("medium")
 * *****************************************************
 */
/*
 * *******************************************************************************
 * *******************************************************************************
 */
/*
 * *****************************************************
 * * Breakpoints
 * *****************************************************
 */
/*
 * *****************************************************
 * * Colours/colors
 * *****************************************************
 */
/*
 * banner caption backgrounds and stuff
 */
/*
 * *****************************************************
 * * Transitions/animations
 * *****************************************************
 */
/*
 * *****************************************************
 * * High level styles
 * *****************************************************
 */
html {
  font-size: 62.5%;
  -ms-text-size-adjust: 62.5%; }

/*
 * For anything you want to hide on page load when JS is enabled, so that you can use the JS to control visibility and avoid flicker.
 */
html.js .js-hide {
  display: none; }

body {
  line-height: 1;
  margin: 0;
  color: black;
  background: white;
  font-size: 13px;
  font-size: 1.3rem;
  line-height: 19px;
  line-height: 1.9rem; }

div {
  position: relative; }

.wrapper {
  width: 100%; }

.inner,
#block-easy_breadcrumb-easy_breadcrumb {
  width: 94%;
  max-width: 110em;
  padding: 0 3%;
  margin: 0 auto;
  position: relative; }

.right {
  float: right; }

.left {
  float: left; }

[hidden],
template {
  display: none; }

:focus {
  outline: 0; }

* {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-weight: inherit;
  font-style: inherit;
  font-size: 100%;
  font-family: inherit;
  vertical-align: baseline; }

/*
 * *****************************************************
 * * Text selection/highlighting
 * *****************************************************
 */
::selection {
  background-color: #b4d5fe; }

::-moz-selection {
  background-color: #b4d5fe; }

/*
 * *****************************************************
 * * Markup free clearing. @see http://perishablepress.com/press/2009/12/06/new-clearfix-hack
 * *****************************************************
 */
.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden; }

/*
 * IE6
 */
* html .clearfix {
  height: 1%; }

/*
 * IE7
 */
*:first-child + html .clearfix {
  min-height: 1%; }

/*
 * *****************************************************
 * * Visibility
 * *****************************************************
 */
/*
 * Hide elements from all users.
 */
/*
 * Used for elements which should not be immediately displayed to any user. An example would be a collapsible fieldset that will be expanded with a click from a user. The effect of this class can be toggled with the jQuery show() and hide() functions.
 */
.element-hidden {
  display: none; }

/*
 * Hide elements visually, but keep them available for screen-readers.
 */
/*
 * Used for information required for screen-reader users to understand and use the site where visual display is undesirable. Information provided in this manner should be kept concise, to avoid unnecessary burden on the user. "!important" is used to prevent unintentional overrides.
 */
.element-invisible {
  position: absolute !important;
  clip: rect(1px 1px 1px 1px);
    /*
   * 
   * * IE6, IE7
   */
  clip: rect(1px, 1px, 1px, 1px);
  overflow: hidden;
  height: 1px; }

/*
 * The .element-focusable class extends the .element-invisible class to allow the element to be focusable when navigated to via the keyboard.
 */
.element-invisible.element-focusable:active,
.element-invisible.element-focusable:focus {
  position: static !important;
  clip: auto;
  overflow: visible;
  height: auto; }

/*
 * *****************************************************
 * * HTML5 Elements
 * *****************************************************
 */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
nav,
section,
summary {
  display: block;
    /*
   * Correct `block` display not defined for any HTML5 element in IE 8/9/10/11 and Firefox.
   */ }

audio,
canvas,
progress,
video {
  display: inline-block;
    /*
   * Correct `inline-block` display not defined in IE 8/9.
   */
  vertical-align: baseline;
    /*
   * Normalize vertical alignment of `progress` in Chrome, Firefox, and Opera.
   */ }

audio:not([controls]) {
  display: none;
    /*
   * Prevent modern browsers from displaying `audio` without controls. Remove excess height in iOS 5 devices.
   */
  height: 0;
    /*
   * Remove excess height in iOS 5 devices.
   */ }

/*
 * *****************************************************
 * * Links
 * *****************************************************
 */
a {
  background: transparent;
    /*
   * Remove the gray background color from active links in IE 10.
   */
  color: #eb132d;
  text-decoration: none; }
  a:active,
  a:hover {
    -webkit-transition: color 0.3s;
    -moz-transition: color 0.3s;
    -ms-transition: color 0.3s;
    -o-transition: color 0.3s;
    transition: color 0.3s;
    outline: 0;
        /*
     * Improve readability when focused and also mouse hovered in all browsers.
     */
    color: #2b2a2a; }


#skip {
  height: 0;
  overflow: hidden; }

/*
 * *****************************************************
 * * Headings
 * * Note: fonts are handled by the @font-your-face module.
 * *****************************************************
 */
h1,
h2,
h3,
h4,
h5,
h6 {
  color: #2b2a2a; }

h1 {
  font-size: 35px;
  font-size: 3.5rem;
  line-height: 52px;
  line-height: 5.2rem; }

h2 {
  font-size: 25px;
  font-size: 2.5rem;
  line-height: 37px;
  line-height: 3.7rem; }

h3 {
  font-size: 15px;
  font-size: 1.5rem;
  line-height: 22px;
  line-height: 2.2rem;
  text-transform: uppercase; }

h4 {
  font-size: 15px;
  font-size: 1.5rem;
  line-height: 22px;
  line-height: 2.2rem; }

h5 {
  font-size: 14px;
  font-size: 1.4rem;
  line-height: 21px;
  line-height: 2.1rem; }

h6 {
  font-size: 12px;
  font-size: 1.2rem;
  line-height: 18px;
  line-height: 1.8rem; }

  h1+h2,
  h2+h2,
  h3+h2,
  h4+h2,
  h5+h2,
  h6+h2,
  h1+h3,
  h2+h3,
  h3+h3,
  h4+h3,
  h5+h3,
  h6+h3,
  h1+h4,
  h2+h4,
  h3+h4,
  h4+h4,
  h5+h4,
  h6+h4,
  h1+h5,
  h2+h5,
  h3+h5,
  h4+h5,
  h5+h5,
  h6+h5,
  h1+h6,
  h2+h6,
  h3+h6,
  h4+h6,
  h5+h6,
  h6+h6 {
        /*
     * headings groups.  Apply closer headings to sub headings.
     */
    margin-top: 5px;
    margin-top: 0.5rem; }

  p+h1,
  div+h1,
  b+h1,
  strong+h1,
  i+h1,
  em+h1,
  dfn+h1,
  caption+h1,
  figcaption+h1,
  blockquote+h1 {
    margin-top: 28px;
    margin-top: 2.8rem; }
  p+h2,
  div+h2,
  b+h2,
  strong+h2,
  i+h2,
  em+h2,
  dfn+h2,
  caption+h2,
  figcaption+h2,
  blockquote+h2 {
    margin-top: 22px;
    margin-top: 2.2rem; }
  p+h3,
  div+h3,
  b+h3,
  strong+h3,
  i+h3,
  em+h3,
  dfn+h3,
  caption+h3,
  figcaption+h3,
  blockquote+h3 {
    margin-top: 18px;
    margin-top: 1.8rem; }
  p+h4,
  div+h4,
  b+h4,
  strong+h4,
  i+h4,
  em+h4,
  dfn+h4,
  caption+h4,
  figcaption+h4,
  blockquote+h4 {
    margin-top: 12px;
    margin-top: 1.2rem; }
  p+h5,
  div+h5,
  b+h5,
  strong+h5,
  i+h5,
  em+h5,
  dfn+h5,
  caption+h5,
  figcaption+h5,
  blockquote+h5 {
    margin-top: 8px;
    margin-top: 0.8rem; }
  p+h6,
  div+h6,
  b+h6,
  strong+h6,
  i+h6,
  em+h6,
  dfn+h6,
  caption+h6,
  figcaption+h6,
  blockquote+h6 {
    margin-top: 6px;
    margin-top: 0.6rem; }

/*
 * *****************************************************
 * * Paragraphs
 * *****************************************************
 */
p {
  margin-bottom: 10px;
  margin-bottom: 1rem;
  font-size: 13px;
  font-size: 1.3rem;
  line-height: 19px;
  line-height: 1.9rem; }

  .rteindent1 {
    margin-left: 5%; }
  .rteindent2 {
    margin-left: 10%; }
  .rteindent3 {
    margin-left: 15%; }
  .rteindent4 {
    margin-left: 20%; }

p a {
  text-decoration: underline; }

.rteright {
  text-align: right; }

.rtejustify {
  text-align: justify; }

.rtecenter {
  text-align: center; }

/*
 * Prevent text wrapping.
 */
.nowrap {
  white-space: nowrap; }

/*
 * *****************************************************
 * * Blockquotes
 * *****************************************************
 */
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: ""; }

blockquote,
q {
  quotes: "" ""; }

blockquote {
  font-style: italic;
  margin: 15px;
  margin: 1.5rem; }

/*
 * *****************************************************
 * * Inline elements
 * *****************************************************
 */
b,
strong {
  font-weight: 600;
    /*
   * Address style set to `bolder` in Firefox 4+, Safari, and Chrome.
   */ }

i,
em,
dfn {
  font-style: italic;
    /*
   * Address styling not present in Safari and Chrome.
   */ }

caption,
figcaption {
  font-weight: normal; }

/*
 * Redefine selectors
 */
abbr,
acronym {
  border-bottom: 1px dotted;
    /*
   * Address styling not present in IE 8/9/10/11, Safari, and Chrome.
   */ }


tt {
  display: block;
  margin: 1.5em 0;
  line-height: 1.5; }

small {
  font-size: 10px;
  font-size: 1rem;
  line-height: 15px;
  line-height: 1.5rem; }

/*
 * *****************************************************
 * * Author
 * *****************************************************
 */
.submitted {
  font-style: italic; }

/*
 * *****************************************************
 * * Preformated(Pre)
 * *****************************************************
 */
pre,
code {
  white-space: pre;
  overflow: auto;
  margin: 15px 0;
  margin: 1.5rem 0; }

pre,
code,
tt {
  font-family: 'andale mono', 'monotype.com', 'lucida console', Monaco, monospace; }

/*
 * *****************************************************
 * * hr
 * *****************************************************
 */
hr {
  height: 0;
    /*
   * Address differences between Firefox and other browsers.
   */
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  -ms-box-sizing: content-box;
  box-sizing: content-box;
    /*
   * Address differences between Firefox and other browsers.
   */ }

/*
 * *****************************************************
 * * Lists
 * *****************************************************
 */
ol,
ul,
dl {
  margin: 0 0 10px 30px;
  margin: 0 0 1rem 3rem; }

ol {
  list-style: decimal; }

ul {
  list-style: disc; }



/*
 * global styling for tabs, links, pagination & menus.  To call this use @extend %lists;
 */
ul.tabs,
ul.menu,
.breadcrumb ol,
ul.pager,
ul.links {
  list-style: none;
  margin: 0; }

/*
 * *****************************************************
 * * Embedded content
 * *****************************************************
 */
img {
  max-width: 100%;
    /*
   * Fixes styling with responsive sites.
   */
  height: auto;
  border: 0;
    /*
   * Remove border when inside `a` element in IE 8/9/10.
   */ }
  .rteleft>img,
  img.left,
  img[style*="left"] {
    margin-right: 4%;
    float: left; }
  .rteright>img,
  img.right,
  img[style*="right"] {
    margin-left: 4%;
    float: right; }
  .rtecenter img {
    margin: 0 auto; }

svg:not(:root) {
  overflow: hidden;
    /*
   * Correct overflow not hidden in IE 9/10/11.
   */ }

iframe {
  max-width: 100%; }

/*
 * *****************************************************
 * * Address
 * *****************************************************
 */
address {
  font-style: italic;
  margin-top: 15px;
  margin-top: 1.5rem; }

/*
 * *****************************************************
 * * Inputs & forms
 * *****************************************************
 */
::-webkit-input-placeholder {
  font-style: italic; }

::-moz-placeholder {
  font-style: italic; }

:-ms-input-placeholder {
  font-style: italic; }

input,
textarea,
select {
  margin: 0;
  outline: 0;
  font-weight: inherit;
  font-style: inherit;
  font-family: inherit;
  vertical-align: baseline;
  max-width: 100%;
  background-image: none;
    /*
   * Correct issue with Ipad and Firefox android adds background image.
   */
  padding: 5px;
  padding: 0.5rem;
  margin: 3px 0;
  margin: 0.3rem 0;
  width: 500px;
  width: 50rem;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box; }

input[type="text"],
input[type="email"],
input[type="phone"],
input[type="password"],
#content input[type="search"],
textarea {
  background-color: #ebebeb; }
  input[type="text"]:focus,
  input[type="email"]:focus,
  input[type="phone"]:focus,
  input[type="password"]:focus,
  #content input[type="search"]:focus,
  textarea:focus {
    background-color: #dddddd; }

input.form-search,
input[type="search"] {
  -webkit-appearance: textfield;
    /*
   * Address `appearance` set to `searchfield` in Safari and Chrome.
   */ }

input.form-submit,
input[type="submit"] {
  width: 100px;
  width: 10rem;
  margin-top: 20px;
  margin-top: 2rem; }

.search-form input[type="submit"] {
  background: url('../img/icon-search.png') no-repeat center center transparent;
  text-indent: -999em; }
  .search-form input[type="submit"]:hover {
    background: url('../img/icon-search.png') no-repeat center center transparent; }




label {
  display: block;
  margin: 10px 0 3px;
  margin: 1rem 0 0.3rem; }

div.form-item {
    /*
   * containing div for each form label, input and input description.
   */ }

/*
 * Example of drupal specific inputs etc.
 */
/*
 * .form-text, .form-textarea, .form-select{
 * 
 * }
 */
/*
 * Required input *(asterisk star).
 */
span.form-required {
  color: #eb132d; }

/*
 * Styles the description div located under each form input if available.
 */

.form-item input.error,
.form-item textarea.error,
.form-item select.error {
  box-shadow: 0 0 0 1px #eb132d; }


div.form-actions {
    /*
   * containing div for action buttons such as submit, preview, etc
   */ }

/*
 * Inline items.
 */
.container-inline div,
.container-inline label {
  display: inline; }

/*
 * Fieldset contents always need to be rendered as block.
 */
.container-inline .fieldset-wrapper {
  display: block; }

/*
 * Fix for floating tools appearing outside of editor
 */
.cke {
  overflow: hidden; }

/*
 * *****************************************************
 * * Input autocomplete
 * *****************************************************
 */
/*
 * Suggestion list
 */
#autocomplete {
  border: 1px solid;
  overflow: hidden;
  position: absolute;
  z-index: 100; }
  #autocomplete ul {
    list-style: none;
    list-style-image: none;
    margin: 0;
    padding: 0; }
  #autocomplete li {
    background: white;
    color: black;
    cursor: default;
    white-space: pre;
    zoom: 1; }

/*
 * *****************************************************
 * * Collapsible fieldsets
 * *****************************************************
 */
html.js fieldset.collapsed {
  border-bottom-width: 0;
  border-left-width: 0;
  border-right-width: 0;
  height: 1em; }
  html.js fieldset.collapsed .fieldset-wrapper {
    display: none; }

fieldset.collapsible {
  position: relative; }
  fieldset.collapsible .fieldset-legend {
    display: block; }

/*
 * *****************************************************
 * * Resizable textareas
 * *****************************************************
 */
.form-textarea-wrapper textarea {
  display: block;
  margin: 0;
  width: 100%;
  max-width: 500px;
  max-width: 50rem;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box; }

.resizable-textarea .grippie {
  background: #eeeeee url(../img/grippie.png) no-repeat center 2px;
  border: 1px solid #dddddd;
  border-top-width: 0;
  cursor: s-resize;
  height: 9px;
  overflow: hidden;
  max-width: 500px;
  max-width: 50rem; }

/*
 * *****************************************************
 * * Buttons
 * *****************************************************
 */
button,
html input[type="button"],
input[type="reset"],
input.form-submit,
input[type="submit"] {
  -webkit-appearance: button;
    /*
   * XX Correct inability to style clickable `input` types in iOS.
   */
  cursor: pointer;
    /*
   * Improve usability and consistency of cursor style between image-type `input` and others.
   */
  background: #eb132d;
  color: white;
  padding: 0.5em 1.5em;
  text-transform: uppercase; }
  button:hover,
  html input[type="button"]:hover,
  input[type="reset"]:hover,
  input.form-submit:hover,
  input[type="submit"]:hover {
    background: #2b2a2a; }

button[disabled],
html input[disabled] {
  cursor: default;
    /*
   * Re-set default cursor for disabled elements.
   */ }

/*
 * *****************************************************
 * * Tables
 * *****************************************************
 */
table {
  border-collapse: collapse;
    /*
   * Remove most spacing between table cells.
   */
  border: 1px solid #eb132d; }



td {
  vertical-align: top; }

th,
td {
  padding: 5px 8px;
  padding: 0.5rem 0.8rem;
  border: 1px solid #eb132d; }

thead,
th {
  font-size: 14px;
  font-size: 1.4rem;
  line-height: 21px;
  line-height: 2.1rem;
  font-weight: bold; }



/*
 * *****************************************************
 * * Tabs
 * *****************************************************
 */
div.tabs {
  z-index: 9999; }

ul.tabs {
  margin: 1.5em 0; }
  ul.tabs li {
    display: inline-block; }
    ul.tabs li a {
      background: #eb132d;
      color: white;
      padding: 0.5em 1.5em;
      text-transform: uppercase; }
    ul.tabs li a:hover {
      -webkit-transition: background 0.3s;
      -moz-transition: background 0.3s;
      -ms-transition: background 0.3s;
      -o-transition: background 0.3s;
      transition: background 0.3s;
      background: #2b2a2a; }

/*
 * *****************************************************
 * * Menus
 * *****************************************************
 */

/*
 * *****************************************************
 * * Breadcrumbs
 * *****************************************************
 */
  .breadcrumb ol li {
    float: left;
    padding-right: 4px;
    padding-right: 0.4rem; }
  .breadcrumb ol li:after {
    content: " > "; }
  .breadcrumb ol a {
    display: inline-block; }

/*
 * *****************************************************
 * * Pagination
 * *****************************************************
 */
  ul.pager li {
    float: left;
    padding: 10px;
    padding: 1rem; }


/*
 * *****************************************************
 * * Action links i.e:
 * *	read more
 * *	report spam
 * *	login to comment
 * *****************************************************
 */


/*
 * *****************************************************
 * * Social share
 * *****************************************************
 */

.galleryformatter-greenarrows .gallery-slides .panel-overlay{
	display: none;
}
/*
#flexslider-1{
	position: absolute;
	margin-top: 19px;
	max-width: 410px;
}
.flex-control-nav.flex-control-paging{
	display: none;
}
ul.flex-direction-nav{
	max-width: 380px;
}

ul.flex-direction-nav li a{
	top: 75px;
}
ul.flex-direction-nav li a.flex-next,
ul.flex-direction-nav li a.flex-prev{
	background-color: #eb132d;
}

ul.flex-direction-nav li a.flex-next,
ul.flex-direction-nav li a.flex-prev{
	font-size: 0;
}
 */